body {
	padding: 0;
	margin-top: 0px;
	margin-bottom: 30px;
	background-color: #003399;
	background-repeat: no-repeat;
}
#container {
	width: 800px;
	height: 700px;
	position: absolute;
	background-repeat: no-repeat;
}

#menucontainer {
	left: 20px;
	position: absolute;
	text-decoration: none;
	width: 160px;
	top: 170px;
	border: none;
}
.menus {
	font-family: "Courier New", Courier, mono;
	font-size: 0.8em;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-color: #003399;
	width: 150px;
	background-color: #003366;
	padding-left: 10px;
	float: left;
	clear: left;
	margin: 2px;
	height: 22px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066CC;
}

#content {
	height: 500px;
	width: 600px;
	left: 180px;
	top: 160px;
	position: absolute;
}
